#!/bin/sh
echo 'name: uuagc
version: 0.9.40.3
id: uuagc-0.9.40.3-5fcd27c11e5af72406f25ee81130f5fa

license: BSD3
copyright: Universiteit Utrecht
maintainer: Arie Middelkoop <ariem@cs.uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
package-url:
synopsis: Attribute Grammar System of Universiteit Utrecht
description: Generates Haskell files from an attribute grammar specification
category: Development
author: Software Technology at Universiteit Utrecht
exposed: True
exposed-modules: UU.UUAGC UU.UUAGC.Version
hidden-modules: Paths_uuagc Ag CommonTypes GrammarInfo
                HsTokenScanner Options PPUtil Parser Pretty Scanner
                SequentialComputation SequentialTypes TokenDef Version
                AbstractSyntax AbstractSyntaxDump Code CodeSyntax CodeSyntaxDump
                ConcreteSyntax DeclBlocks DefaultRules Desugar ErrorMessages
                Expression GenerateCode HsToken Interfaces InterfacesRules Order
                Patterns PrintCode PrintOcamlCode PrintVisitCode PrintErrorMessages
                SemHsTokens Transform ATermWrite ATermAbstractSyntax TfmToVisage
                Visage VisageSyntax VisagePatterns AG2AspectAG Macro RhsCheck
                ResolveLocals Knuth1 KennedyWarren KWOrder ExecutionPlan
                ExecutionPlan2Hs
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/uuagc-0.9.40.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/uuagc-0.9.40.3
              /usr/local/lib
hs-libraries: HSuuagc-0.9.40.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b32f6f98c0297dbb0e5cfc0087bd1f0
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         ghc-prim-0.2.0.0-bd29cb1ca1b712d64e00ac9207f87d0a
         haskell-src-exts-1.13.3-3913a78346ab9fbe908c2f17046f2dcf
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         uuagc-bootstrap-0.9.40.2-6f29eba534b9d0a06bacdd82d3eec910
         uuagc-cabal-1.0.2.0-0c075c052b55b7307b43e3100ba35e76
         uulib-0.9.14-679a13dec7bf24aa95813ba75f7cb6a5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/uuagc-0.9.40.3/html/uuagc.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/uuagc-0.9.40.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
